@charset "utf-8";
/* 
html5doctor.com Reset Stylesheet
v1.6.1
*/
em {
    display: inline-block;
}
section {
    background-color: #fff;
    position: relative;
}
#main_visual::before {
    content: "";
    background-image: url("../img/instant win_main.jpg");
    background-repeat: no-repeat;
    background-size: cover;
    opacity: .8;
    display: block;
    width: 100%;
    height: 90vh;
    position: absolute;
    background-position: center 0%;
}
.onayami_div {
    width: 100%;
    list-style-position: inside;
    margin: 0 auto;
}
.onayami_ul {
    display: block;
    justify-content: center;
    flex-wrap: wrap;
    font-size: 1.8em;
    line-height: 1.8em;
    list-style: none;
}
.onayami_li {
    border: 10px solid #eee;
    padding: 1% 2% 2%;
    margin: 2% auto;
    width: 90%;
    background-color: #fff;
    box-shadow: rgba(0, 0, 0, 0.15) 0px 3px 3px 0px;
}
.onayami_li:before {
    content: "";
    display: inline-block;
    width: 64px;
    height: 64px;
    background-image: url("../img/checkmark2.png");
    background-position: center;
    background-size: contain;
    margin-right: 10px;
    position: relative;
    top: 15px
}
.kaiketu_ul {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    list-style: none;
}
.kaiketu_li {
    background-color: #fff;
    border: 1px solid #d7d7d7;
    width: 31%;
    margin: 1%;
    padding: 2.6%;
    font-size: 1.2em;
    line-height: 1.5em;
    box-shadow: rgba(0, 0, 0, 0.15) 0px 3px 3px 0px;
}
.kaiketu_midasi {
    display: block;
    font-size: 1.5em;
    margin-bottom: 4%;
    font-weight: bold;
    letter-spacing: 2px;
    border: dotted #ffffff 3px;
    padding: 4%;
    background-color: #075fb7;
    color: #fff;
    text-align: center;
}
.jirei_ul {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
}
.jirei_li {
    width: 31%;
    padding: 2%;
    margin: 1%;
    background-color: #fff7e5;
    box-shadow: rgba(0, 0, 0, 0.15) 0px 3px 3px 0px;
}
.jirei_midasi {
    display: block;
    font-size: 1.5em;
    font-weight: bold;
    height: 70px;
}
.jirei_midasi_small {
    display: block;
    font-size: 0.8em;
    font-weight: bold;
}
.jirei_text {
    display: block;
    height: 100px;
}
.backgroundcolor_01 {
    background-image: url("../img/instant win_main3.jpg");
    background-color: rgba(255,255,255,0);
    background-blend-mode: lighten;
}
.jirei_link {
    display: block;
    max-width: 200px;
    margin: 10px auto 0;
    padding: 3%;
    text-align: center;
    border-radius: 4px;
    background-color: #075fb7;
    color: #fff;
    font-weight: bold;
    font-size: 1.3em;
    text-decoration: none;
}
.jirei_link:hover {
    background-color: #f4bd38;
    opacity: 0.9;
}
.waku {
    padding: 10px;
    border: 3px solid #fff;
}
.backgroundcolor_02 {
    background-color: #ffce5b;
}
#main_visual {
    justify-content: center;
    align-items: center;
    z-index: 0;
    min-height: 700px;
}
#contact {
    background-color: #12294e;
    background: linear-gradient(90deg, #f5bd38 21px, transparent 1%) center, linear-gradient(#ffd05f 21px, transparent 1%) center, #ffeec6;
    background-size: 22px 22px;
}
.contact_set h2 {
    color: #000 !important;
}
a[href*="tel:"] {
    color: #000;
}
#contact ul.telto {
    padding: 0;
    border-top: 1px solid #000;
    color: #fff;
    max-width: 960px;
    margin: 0 auto;
}
.instantwin_ul {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    list-style: none;
}
.instantwin_li {
    display: block;
    width: 30%;
    margin: 0 1% 2%;
    padding: 1.4%;
    background-color: #000;
    color: #fff;
    font-size: 1.5em;
    font-weight: bold;
    text-align: center;
}
.inquiry_button {
    display: block;
    border: 3px solid #113772;
    background-color: #fff;
    width: 50%;
    margin: 0 auto;
    padding: 3%;
    text-align: center;
    border-radius: 60px;
    text-decoration: none;
    font-size: 2em;
    color: #06c;
    font-weight: bold;
    font-family: 'BIZ UDPGothic', "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Meiryo, "メイリオ", "ＭＳ Ｐゴシック", sans-serif !important;
}
.inquiry_button:hover {
    transform: scale(.98);
    border-color: #3366ff;
    transition: 0.1s;
    /* box-shadow: 0px 2px 2px #D2D2D2; */
    color: #3384d6;
}
.kaiketu_image img {
    width: 50%;
    border: 4px solid #d7d7d7;
    margin: 3%;
    border-radius: 210px;
}
.catch1 {
    color: #473729;
    font-size: calc(1.4rem + .5vw);
    line-height: 2.3;
    font-weight: bold !important;
    letter-spacing: 0.05em;
    padding: 0.5% 2%;
    text-shadow: none;
    background-color: #277bcf;
    color: #fff;
}
.jirei_genre {
    display: block;
    background-color: #ffc2a8;
    text-align: center;
    margin-bottom: 3%;
    padding: 1%;
}
ul {
    display: block;
    list-style-type: disc;
    margin-block-start: 0em;
    margin-block-end: 0em;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
    padding-inline-start: 0px;
    unicode-bidi: isolate;
}
#contact p {
    color: #000;
}
	img {
		width: 100%;
		height: auto;
	}

@media screen and (max-width: 680px) {
.instantwin_ul {
    display: block;
    justify-content: center;
    flex-wrap: wrap;
    list-style: none;
}
.instantwin_li {
    display: block;
    width: 100%;
    margin: 0 1% 2%;
    padding: 4% 1.4%;
    background-color: #000;
    color: #fff;
    font-size: 1.5em;
    font-weight: bold;
    text-align: center;
}
.inquiry_button {
    display: block;
    border: 3px solid #113772;
    background-color: #fff;
    width: 100%;
    margin: 0 auto;
    padding: 7%;
    text-align: center;
    border-radius: 60px;
    font-size: 1.2em;
    color: #06c;
    font-weight: bold;
    font-family: 'BIZ UDPGothic', "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Meiryo, "メイリオ", "ＭＳ Ｐゴシック", sans-serif !important;
}
.onayami_li:before {
    content: "";
    display: block;
    width: 64px;
    height: 64px;
    background-image: url(img/checkmark2.png);
    background-position: center;
    background-size: contain;
    margin: 0 auto 30px;
    position: relative;
    top: 15px;
}
.onayami_li {
    border: 10px solid #eee;
    padding: 1% 2% 2%;
    margin: 4% auto;
    width: 100%;
    background-color: #fff;
    line-height: 1.2em;
    text-align: center;
    box-shadow: rgba(0, 0, 0, 0.15) 0px 3px 3px 0px;
}
.kaiketu_ul {
    display: block;
    justify-content: center;
    flex-wrap: wrap;
    list-style: none;
}
.kaiketu_li {
    background-color: #fff;
    border: 1px solid #d7d7d7;
    width: 100%;
    margin: 0% 0 5%;
    padding: 2.6%;
    font-size: 1.2em;
    line-height: 1.5em;
    box-shadow: rgba(0, 0, 0, 0.15) 0px 3px 3px 0px;
}
.jirei_li {
    width: 100%;
    padding: 2%;
    margin: 2% 0;
    background-color: #fff4f1;
    box-shadow: rgba(0, 0, 0, 0.15) 0px 3px 3px 0px;
}
a[href*="tel:"] {
    color: #000;
    text-decoration: none;
}
ul {
    display: block;
    list-style-type: disc;
    margin-block-start: 0em;
    margin-block-end: 0em;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
    padding-inline-start: 0px;
    unicode-bidi: isolate;
}
#contact ul.telto li:last-child {
    width: inherit;
    padding-left: 0px;
    margin-bottom: 0;
    width: 60%;
}
}